GET
List users

Authorizations

Authorization
string
header
required

Provide your API key in the Authorization header using Bearer auth

Query Parameters

limit
integer<int32>

Page size, default 20, max 100

after
string

Cursor: the last user ID of the previous page

Response

OK

List (OpenAI format, cursor pagination)

object
string

Always list

Example:

"list"

data
object[]

Data

first_id
string

ID of the first item

last_id
string

ID of the last item; pass it as after to get the next page

has_more
boolean

Whether more items are available

total_count
integer<int64>

Total count (only with include[]=total_count)